@media (min-width:995px) and (max-width:1199px) {
	.
}

@media (min-width:767px) and (max-width:995px) {
	.width-350px {
    width: 210px;
}
}

@media (max-width:767px) {
	#carousel-slider .carousel-caption{
		position:relative !important;
		padding-top:0px !important;
		padding-bottom:0px !important;
		bottom:0px !important;
	}
	.form-group-section .form-label, .form-group-section .form-control{
		width:100% !important;
	}
	.checkbox span{
		display:block;
		padding-left:0px;
	}
.width-350px {
    width: 210px;
}
}

@media (max-width:620px) {
	.mobile620px-width-100-per{
		width:100%;
	}
}

@media (max-width:460px) {
	.mobile-width-100-per{
		width:100%;
	}
.big-heading {
    font-size: 30px;
}
.checkbox .input-checkbox {
    left: -22px;
}
}
